
Redmine - Defect #12740

update wiki for install requirement spec 

2013-01-04 17:33 - Terence Mill

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

See wiki http://www.redmine.org/projects/redmine/wiki/RedmineInstall

Its rails 3.2.10 for trunk and 2.2 is missing complete

History

#1 - 2013-01-04 21:11 - Jan Niggemann (redmine.org team member)

- Status changed from New to Resolved

- Resolution set to Fixed

Added 2.2.0 and changed rails version for current trunk

#2 - 2013-01-07 22:34 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed
